
Redmine - Defect #5529

New issue status not apply to existing project

2010-05-14 16:38 - Bob Wang

Status: Closed Start date: 2010-05-14

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.9.4

Description

I added a new Issue Status before creating any project, and the new Status shows up in all newly created project.

However, I added another new Issue Status, this one doesn't show up in issues of existing projects, nether in issues of new projects

Ruby 1.8.6

Rail 2.3.5

MySql : 5.0.77

History

#1 - 2010-05-14 23:47 - Muntek Singh

- Status changed from New to Closed

- Priority changed from Normal to Low

- Resolution set to Invalid

http://www.redmine.org/wiki/1/FAQ#Ive-created-a-new-issue-status-but-I-cant-use-it-it-doesnt-show-up-in-the-status-drop-down-list

#2 - 2011-10-25 12:48 - Algar Winkler

SPAM
